body{
    background-color: #424242;
    color:white;
    margin:50px;
}
.erro{
    color: rgb(232, 21, 21);
    font-size: 1.5rem;
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.sucesso{
    color:rgb(160, 227, 60);
    font-size: 1.5rem;
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.entrada{
    opacity: 1;
}

#app{
    max-width: 400px;
    background-color: #585757;
    border-radius: 15px;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0px 1px 20px black;
}
ol{
    list-style-type: none;
    padding: 5px;
}
li{
    border-style: solid;
    border-color: black;
    margin-bottom: 1px;
    padding-left: 10px;
    padding: 10px;
    justify-content:space-between;
    display: flex;
    margin-top: 1px;
    align-items: center;
}
h1{
    text-align: center;
    font-size: 26px;
    margin-bottom: 20px;
}
form{
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 30px;
}

input[type="text"],input[type="password"]{
    width: 70%;
    padding-top: 8px;
    border-radius: 10px;
    font-size: 1.2rem;
    text-align: center;
    border: none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
label{
  font-size: 18px;
  margin: 4px; 
}
button[type="submit"]{
    display: block;
    width: auto;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    border: none;
    background-color: #900090;
    width: 200px;
    font-size: 16px;
}
button[type="submit"]:hover{
    background-color:#a000a0;
    cursor: pointer;
}
button:hover{
    background-color: #585757;
    cursor: pointer;
}
button{
    color: white;
    padding: 10px;
    border-radius: 10px;
    border: none;
    background-color: #424242;
    width: 120px;
    font-size: 13px;
}
.borda{
    background-color: #6a6868;
    font-size: 18px;
    border:2px solid #424242;
    border-radius: 8px;
    padding: 10px;
    text-align: center;
}